#!/bin/sh
export PATH='/usr/obj/hs-asn1-data-0.6.1.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: asn1-data
version: 0.6.1.2
id: asn1-data-0.6.1.2-084168906ad4152d73a984954dee09eb

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
synopsis: ASN1 data reader and writer in RAW, BER, DER and CER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, CER and DER).
             .
             All interfaces use the enumerator interface.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
pkgpath: security/hs-asn1-data
exposed: True
exposed-modules: Data.ASN1.BER Data.ASN1.CER Data.ASN1.DER
                 Data.ASN1.Raw Data.ASN1.BitArray Data.ASN1.Types Data.ASN1.Stream
hidden-modules: Data.ASN1.Prim Data.ASN1.Internal
trusted: False
import-dirs: /usr/local/lib/ghc/asn1-data-0.6.1.2
library-dirs: /usr/local/lib/ghc/asn1-data-0.6.1.2
hs-libraries: HSasn1-data-0.6.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: attoparsec-0.10.4.0-0ac2f673d8ce2452d1d5d7431ac6711d
         attoparsec-enumerator-0.3.1-6ea1b5e76d86d8f3065a07373b7dc761
         base-4.7.0.2-e1c96ce41208f09c293083d78870d5a2
         bytestring-0.10.4.0-84f2b632cefc94e5dfeafb660607fcbd
         enumerator-0.4.20-ad119cc7a805e7f774e62a13ac0dd36f
         mtl-2.1.3.1-96f1a7910a7553352339ed05fb61c269
         text-1.1.0.0-72236c81391c0a9a303f37559690d8fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-asn1-data-0.6.1.2/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/hs-asn1-data-0.6.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
